Subject: [ETI Informal pdf 1AD.02.05.09] Terrorism in the Land of Yisrael
From: "James @ End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Tue, 7 May 2002 17:14:10 +0200

Greetings

A further message speaking of judgment!

If this message is read in conjunction with the earlier very lengthy document on atrocities in Israel PLUS the various prophetic messages of judgment coming on the church it is apparent that there are TWO threads:

1) PHYSICAL TRIBULATION has come upon the PHYSICAL nation of Israel and is rapidly escalating.

2) SPIRITUAL TRIBULATION has come upon the SPIRITUAL nation of Israel (the "church") and is rapidly escalating and is ALSO being accompanied with physical tribulation, particularly on the United States.

What the FULL consummation of both these threads will be remains to be seen, however i am DEEPLY IMPRESSED to cry out to all who will hear "TURN AND SERVE YAH WITH ALL YOUR HEART, MIND, SOUL AND STRENGTH AS NEVER BEFORE!!!!"

James Robertson
Prophet of Yah
END TIME ISSUE MINISTRIES

[email-masked]
Tel: ++27-(0)11-791-2327
Cell ++27 (0)83-251-6644

Karaite Korner Newsletter #104

Terrorism in the Land of Yisrael
By
Hakham Meir Yosef Rekhavi
 
Why is the State of Yisrael suffering at present? Why are there terrorists, who like wild animals claw and rip at the people?
 
The answer lies in the Mikra (Hebrew Scriptures):

"And if you walk contrary to me, and will not listen to me; I will bring seven times more plagues upon you according to your sins. I will also send wild beasts among you, which shall rob you of your children, and destroy your cattle, and make you few in number; and your high ways shall be desolate." (Lev. 26:21-22)
 
What are the wild beasts that the Tora talks about? Are they actual lions, bears, wolves, etc. or are they something else? The answer to these questions is in the Book of Judges: 

"And the Children of Yisrael did evil in the sight of YHWH... And the anger of YHWH burned against Yisrael, and he delivered them into the hands of destroyers who destroyed them, and he sold them into the 
hands of their enemies around, so that they could not any longer stand before their enemies. Wherever they went out, the hand of YHWH was against them for evil, as YHWH had said, and as YHWH had sworn to them; and they were greatly distressed." (Judges 2:11,14-15)

The above theme is repeated throughout the Book of Judges. It is clear from the Book of Judges that the wild beasts that the Tora talks about are not bears, lions or wolves, but the very nations that surround Yisrael. These peoples are the beasts that will tear, claw, and gnaw at us, if we do not keep the Tora. How then do we stop these murderers of babies, children and women, who kill with impunity? The answer again can be found in the Tora:

"If you walk in my statutes, and keep my commandments, and do them; Then I will give you rain in due season, and the land shall yield her produce, and the trees of the field shall yield their fruit. And your threshing shall last to the time of vintage, and the vintage shall last to the sowing time; and you shall eat your bread to the full, and dwell in your land safely. And I will give peace in the land, and you shall lie down, and none shall make you afraid; and I will remove evil beasts from the land, nor shall the sword go through your land. And you shall chase your enemies, and they shall fall before you by the sword." (Lev. 26:3-7)
 
Return to YHWH and his Tora before it is too late!
 
To read more of Hakham Rekhavi's teachings visit:
http://www.karaite-korner.org/rekhavi/

Please forward this letter to a friend.

++--++--++--++--++--++--++--++--++--++--++--++

Please support the World Karaite Movement by visiting http://www.karaite-korner.org/donate.shtml or by sending check in any currency to: World Karaite Movement (A.R.), POB 7816, Jerusalem 91078, Israel.
 
World Karaite Movement is a non-for-profit organization dedicated to bringing the truth of the Hebrew Scripture to Israel and the Nations. To learn more please visit: http://www.karaite-korner.org/wkm.shtml

++--++--++--++--++--++--++--++--++--++--++--++

To subscribe to this newsletter send a blank message to:
[email-masked]

To unsubscribe from this newsletter send a blank message to:
[email-masked]

++--++--++--++--++--++--++--++--++--++--++--++